{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "launch",
      "name": "app",
      "skipFiles": ["<node_internals>/**"],
      "outFiles": [],
      "runtimeExecutable": "${workspaceFolder}/node_modules/.bin/tsx",
      "program": "${workspaceFolder}/src/web-app.ts",
      "console": "integratedTerminal"
    },
    {
      "type": "node",
      "request": "launch",
      "name": "cli",
      "skipFiles": ["<node_internals>/**"],
      "outFiles": [],
      "runtimeExecutable": "${workspaceFolder}/node_modules/.bin/tsx",
      "program": "${workspaceFolder}/src/web-cli.ts",
      "console": "integratedTerminal"
    }
  ]
}
